sx, sy, sz			= GetInt("size", 36, 47, 7)
thickness			= GetInt("frameThickness", 1)
cx, cy, cz			= GetFloat("frameColor", 0.22, 0.22, 0.22)
frameType			= GetString("frameMaterial", "metal")
hole				= GetString("hole", "MOD/vox/building/window/hole.vox", "brush vox")
height				= {}

function init()
	local frameMat	= CreateMaterial(frameType, cx, cy, cz)
	local holeMat		= CreateBrush(hole)
	local t 			= thickness
	
	Vox(0,0,0)
	


	Material(frameMat)
	Box(0, 0, 0, sx, sy, sz)
	
	Material(holeMat)
	Box(t, t, 0, sx-t, sy-t, sz)
end

